Μετάβαση στο κύριο περιεχόμενο
D-Link / PRODUCT DOSSIER

D-Link DGS-1210-28MP

D-Link DGS-1210-28MP Διακόπτης
SKU: DGS-1210-28MP

D-Link DGS-1210-28MP Διακόπτης — Διακόπτης. Μνήμη (RAM): 128 MB. Λεπτομερείς τεχνικές προδιαγραφές, συμβατότητα υλικού και ανάλυση τιμών.

Μνήμη (RAM)
128 MB
Προβολή προδιαγραφών

Μπορείτε να μας ενημερώσετε για λείποντα ή λανθασμένα τεχνικά δεδομένα.

Τα καταγεγραμμένα τεχνικά παράμετροι και τα δεδομένα του κατασκευαστή έχουν επαληθευτεί.

D-Link DGS-1210-28MP Διακόπτης

Μνήμη (RAM)
128 MB
01 / ΓΝΩΡΙΣΤΕ ΤΟ ΠΡΟΪΟΝ

Χαmenos τα λεπτομέρειες.

Οι βασικές πληροφορίες με μια ματιά. Όλες οι τεχνικές λεπτομέρειες παρακάτω.

01 / Μνήμη (RAM)

128 MB

Μνήμη (RAM)

Τεχνικές προδιαγραφές

Τα καταγεγραμμένα χαρακτηριστικά είναι ομαδοποιημένα ανά τύπο προϊόντος. Η έλλειψη πληροφοριών δεν σημαίνει έλλειψη υποστήριξης.
Auto MDI/MDI-X
Ναι
Auto MDI MDI-X
Ναι
Αντικατοπτρισμός πυλώνα σύνδεσης
Ναι
Ομαδοποίηση συνδέσεων
Ναι
Υποστήριξη 10G
Όχι
Διάρκεια πρωτοκόλλου δέντρου
Ναι
Τεχνολογία καλωδίων Ethernet από χαλκό
Χαρακτηριστικά DHCP
Λίστα ελέγχου πρόσβασης Acl Κανόνες
256
Αριθμός εισόδων τροφοδοσίας Ethernet PoE
24
Υποστήριξη Power over Ethernet Poe
Ναι
Τεχνολογία Καβλώματος Ethernet Ίνους
1000BASE-X
Αναζήτηση IGMP
Ναι
Υποστήριξη QoS για την ποιότητα της υπηρεσίας
Ναι
Αριθμός βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Τύπος βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Πρότυπα Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Σύνδεση Ινού
SFP
Σύνδεση IP MAC θύρας
Ναι
Ταχύτητα προώθησης
41,7 Mpps
Εύρος MTBF
294101 Ώρες
Φιλτράρμα/προστασία BPDU
Ναι
Προστασία φιλτράρισμα Bpdu
Ναι
Προστασία κύκλου
Ναι
Ασφάλεια
CCC, CE LVD, UL/cUL
Υποστηριζόμενος αλγόριθμος ασφαλείας
802.1x RADIUS, SNMP, SSH
Υποστήριξη SSH/SSL
Ναι
Δηλώσεις συμμόρφωσης
Μη λειτουργική υγρασία
Συχνότητα εισόδου AC
Είσοδος τάσης AC
Εύρος λειτουργικής υγρασίας
10 - 90%
Κατανάλωση ενέργειας
Εύρος θερμοκρασίας λειτουργίας
-5 - 50 °C
Μέγεθος πίνακα διευθύνσεων
Βάθος
Πλάτος
Πλαίσια Jumbo
9216
Υποστήριξη πλαισίων Jumbo
Ναι
Εγκατάσταση ράφιου
Ναι
Ταξινόμηση κίνησης
Ναι
Διαχείριση βασισμένη στο web
Ναι
Ύψος
Χρώμα προϊόντος
Εσωτερικός επεξεργαστής
Ναι
Χωρητικότητα RAM
Flash μνήμη
Τύπος μνήμης
DDR3-SDRAM
Εύρος θερμοκρασίας αποθήκευσης Celsius
Επίπεδο θορύβου
52,4 dB
Υποστήριξη ελέγχου Akis
Ναι
Επίπεδο επαφής
Τύπος πλήκτρου
Λίστα ελέγχου σύνδεσης ACL
Ναι
Ηλεκτρομαγνητική συμβατότητα
FCC A, CE A, VCCI, C-Tick, BSMI, CCC
Σχέδιο μορφής
Συμβατιμός HS κωδικός συστήματος
85176990
Αριθμός γραμμών
8
Αριθμός στατικών διαδρομών
32
Αριθμός VLAN
Δυνατότητα μετάδοσης διαδρομής
Δυνατότητα δρομολόγησης/διακόπτη
56 Gbit/s
Αριθμός θέσεων για modules SFP
Πλήρης διπλό côté εκτύπωση
Ναι
Αριθμός ανεμιστών
2 fan(lar)
Βάρος καρτονιού
16,4 kg
Ποσότητα ανά καρτονί
3 τεμάχια
Πλάτος καρτονιού
29,5 cm
Καθαρό βάρος καρτονιού
15,6 kg
Μήκος καρτονιού
53,9 cm
Ύψος κουτιού αποστολής
39,3 cm
Κarton ανά παλέτα Θάλασσα
40 τεμάχια
Κarton ανά παλέτα Αέρας
24 τεμάχια
Ποσότητα ανά πάλετο θαλάσσης
120 τεμάχια
Ποσότητα ανά πάλετο αεροπορικού
72 τεμάχια
Βαρύ βάρος ανά πάλετο θαλάσσης
682,9 kg
Βαρύ βάρος ανά πάλετο αεροπορικού
419,7 kg
Πλάτος παλέτας
120 cm
Μήκος
110 cm
Ύψος θάλασσα
2,1 m
Ύψος αέρας
131,4 cm
Βάθος συσκευασίας
521 mm
Πλάτος συσκευασίας
365 mm
Ύψος συσκευασίας
92 mm
Αποθήκευση πακέτου
Βάρος πακέτου
5,18 kg
Μάρκα
D-Link
Κατηγορία
Δικτυακόι διακόπτες
Όνομα προϊόντος
DGS-1210-28MP
GTIN EAN UPC
0790069427664,
Κατηγορία
Δικτυακόι διακόπτες
Μάρκα
D-Link
Όνομα προϊόντος
DGS-1210-28MP
Σειρά προϊόντος
Πωλημένες αγορές
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, CA, DK, FI, BE, CH, US, NO, UA, PL, IE, AU, WW, TH, ZA, GR, LU, RU, NZ, TR, IN, CZ, MX, BG, AF, AM, AS, SK, CY, EE
Ημερομηνία προσθήκης στο σύστημα
2016-07-08
Ημερομηνία παραγωγής
Κωδικός προϊόντος
DGS-1210-28MP
Παρακολούθηση ανακάλυψης ακροατή αποστολής Cog Mld
MLD v1, MLD v2
Περιορισμός ταχύτητας
Ναι
IP σποοφινγκ
Ναι
Αποσπορά θερμότητας
850,58 BTU/s
Είσοδος κονσόλας
RJ-45
Υποστήριξη MIB
RFC1213MIB II, RFC1493, RFC1907, RFC1757, 2819, RFC2021, RFC1398, 1643, 1650, 2358, 2665, RFC2674, 4363, RFC 2233, 2863, RFC 2618, RFC 2620, RFC 2925
Υποστήριξη multicast
Ναι
Αυτόματη διαπραγμάτευση
Ναι
Λειτουργίες εικονικού LAN
Voice VLAN, Tagged VLAN, MAC address-based VLAN, Port-based VLAN
Καταγραφή συμβάντων συστήματος
Ναι
Υποστήριξη SSH SSL
Ναι
Υποστήριξη VLAN
Ναι
Αντιγραφή ασφαλείας και μεταφορά
Ναι
Αδυνατοδότηση
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
D-Link DGS-1210-28MP Διακόπτης